h4{font-size:30px;font-weight:700}
p{font-size:16px}
.topView .bjText{color:#fff;position:absolute;top:50%;transform:translateY(-50%);left:4.7em}
.topView .bjText h4{font-size:.6812em}
.topView .bjText p{font-size:.6812em}
.container-custom{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
@media (min-width:992px){.container-custom{width:85.652%;max-width:1430.016px}
}
@media (min-width:1200px){.newsWrap li{width:33.33333333%;display:-webkit-box;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column;margin-bottom:35px}
}
.newsWrap{padding-top:70px}
.newsWrap li .li_box{padding-left:15px;padding-right:15px}
.newsWrap ul{display:-webkit-box;display:flex;flex-wrap:wrap;margin-left:-15px;margin-right:-15px}
.newsWrap ul::before{content:" ";display:table}
.imgBox{height:305px;overflow:hidden;position:relative;border-top-left-radius:14px;border-top-right-radius:14px}
.imgBox img{position:absolute;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);top:50%;left:0;-webkit-transition:all .5s;transition:all .5s;height:100%}
.imgBox:hover img{-webkit-transform:translateY(-50%) scale(1.05);-ms-transform:translateY(-50%) scale(1.05);transform:translateY(-50%) scale(1.05)}
.text-box{padding:20px;position:relative;background-color:#f8f8f8}
.text-box h4{font-size:15px;word-break:break-word;overflow:hidden;overflow-wrap:break-word;height:60px;color:#000}
